/********** Added Classes **********/
TABLE.MainTable	        {height:100%; background-color:#ffffff;}
TD.BigTableContainer	{background:url('../strip_980.gif') repeat-y center;}
TD.RightSide	        {padding:9px 23px 0px 0px;}

/** only Grid_0 **/
TABLE.BigTable_Hp	{width:100%; height:100%; background:url('../redBg_Hp.jpg') no-repeat top;}
TABLE.RedBgTable	{width:100%; height:425px;}

/********** Added Classes **********/
/** only Grid_1 **/
TABLE.BigTable_In	{width:100%; height:100%; background:url('../redBg_In.gif') no-repeat top;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{width:100%; height:37px; background-color:#F2F2F2; margin-bottom:10px; text-align:center; padding-top:10px;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:145px; font-size:11px; color:#555555;}
INPUT.QuickNavButton	{padding:0px; padding-bottom:2px; width:30px; vertical-align:top; margin-right:2px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%; color:#1c6e36;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{}
TABLE.tickerTitle			    {} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{font-weight:bold; font-size:110%;}
TD.TickerPlayer				    {width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; width:190px; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:190px; height:190px;}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none; color:#1c6e36;}
.tickerHeadLine:hover			{ color:#a4c53d;}
.tickerText						{}
.tickerDate						{font-size:90%; color:#555555;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:2px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{width:172px; border-bottom:#fbf7f3 5px solid; padding-bottom:5px; text-align:center; background-color:#fbf7f3; /*background:#fbf7f3 url('../sep_172.gif') no-repeat center bottom;*/}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:172px; margin-bottom:20px; background-image:url('../searchTop.gif'); background-repeat:no-repeat; background-position:top;}
TD.SearchContainer		{vertical-align:top; padding-top:20px;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:19px;}
TD.SearchBut			{padding-right:0px;}
TD.SearchSectionTitle	{font-size:11px; color:#a4c53d; font-weight:bold; padding-right:16px;}
INPUT.Search			{color:#555555; width:116px; height:18px; font-size:11px; border:#8bb936 1px solid; padding-right:5px; line-height:1.2em;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
TABLE.MediaContainer	{margin:56px 44px 50px 0px; padding:0px 16px 14px 12px; background-image:url('../mediaBg.gif');}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{}


/**^  FreeBox 1  ^**/
#FreeBox_Section1 TABLE.FreeBoxContainer		{width:172px; background-color:#fbf7f3;}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{border-bottom:#fbf7f3 12px solid; /*background:url('../sep_172.gif') no-repeat bottom;*/}
#FreeBox_Section1 TD.FreeBoxTitle				{padding:4px 10px 0px 10px;}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#1c6e36; font-size:100%; font-weight:bold;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft			{}
#FreeBox_Section1 TD.FreeBoxBottomRight		{}
#FreeBox_Section1 TD.FreeBoxBottomLeft		{}
#FreeBox_Section1 A.FreeBoxTitle				{color:#1c6e36;}
#FreeBox_Section1 A.FreeBoxTitle:hover		{color:#a4c53d;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:4px 10px 5px 10px; line-height:1.3em;}


/**^  FreeBox 2  ^**/
#FreeBox_Section2 TABLE.FreeBoxContainer		{width:344px; margin-right:32px; margin-bottom:15px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{height:180px; margin-bottom:25px; background-image:url('../freeboxStoneBg.jpg'); background-repeat:no-repeat; background-position:top;}
#FreeBox_Section2 TD.FreeBoxTitle				{height:1px; display:none;}
#FreeBox_Section2 H3.FreeBoxTitle				{}
#FreeBox_Section2 A.FreeBoxTitle				{}
#FreeBox_Section2 A.FreeBoxTitle:hover		{}
#FreeBox_Section2 TD.FreeBoxBody				{height:155px; color:#000000; font-size:11px; padding:18px 28px 0px 60px;}


/**^  FreeBox 3  ^**/
#FreeBox_Section3 TABLE.FreeBoxContainer		{width:344px; margin-right:20px; margin-bottom:15px;}
#FreeBox_Section3 TD.FreeBoxItemContainer		{}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{height:180px; margin-bottom:25px; background-image:url('../freeboxStoneBg.jpg'); background-repeat:no-repeat; background-position:top;}
#FreeBox_Section3 TD.FreeBoxTitle				{height:1px; display:none;}
#FreeBox_Section3 H3.FreeBoxTitle				{}
#FreeBox_Section3 A.FreeBoxTitle				{}
#FreeBox_Section3 A.FreeBoxTitle:hover		{}
#FreeBox_Section3 TD.FreeBoxBody				{height:155px; color:#000000; font-size:11px; padding:18px 28px 0px 60px;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:110%; color:#1c6e36;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#1c6e36;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#a4c53d;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin:2px 10px 0px 0px;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



